input.choices__input.choices__input--cloned.valid,
input.choices__input.choices__input--cloned{
    width: fit-content !important;
}

table#incidentreportrecordList th {background: #111e3e !important;color: #fff;}table#incidentreportrecordList th a{color: #fff!important;text-decoration:none;}

.created-by-value p {
    margin-bottom: 0 !important;
}

select#multiChangeStatus {
    max-width: 200px;
    position: relative;
    vertical-align: middle;
    display: inline-block !important;
}

div#multiChangeStatus_chosen {
    display: none;
}